Reply To: Strech Image – Ampache fehlerhafte Installation

Max2Play Home 2016 (en) Forums Max2Play on Raspberry PI Strech Image – Ampache fehlerhafte Installation Reply To: Strech Image – Ampache fehlerhafte Installation

19. Oktober 2019 at 20:02 #47390

Hallo,

funktioniert leider noch nicht.

Wenn ich mit der aktuellen Beta (191016) die Installation probiere (ampache ist schon drauf, ich wähle neu installieren) sehe ich kurz, dass symfony immer noch eine fehlerhafte php-version bemängelt. Der resultierende Fehler bleibt bestehen.